Bug 205037 - Unable to locate Canadian French keyboard layout ca(fr) during install
Unable to locate Canadian French keyboard layout ca(fr) during install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xkeyboard-config (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-02 17:06 EDT by Leslie Satenstein
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-29 17:25:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2006-09-02 17:06:52 EDT
Description of problem:

Frnch Canadian Keyboard is not identified. 

Version-Release number of selected component (if applicable):

Fedora Core 6.

How reproducible:

Search for keyboard yields incorrect French Canadian layout

Steps to Reproduce:
1. Obtain Canadian French Keyboard
2. Attempt to select matching keyboard layout
3.
  
Actual results:

Wrong layout for ones tested

Expected results:

Expected to find keyboard layout ca(fr)  as it is in Core5 and in Core4 and as
it is found and identified in "gasp" SUSE10

Additional info: Refer to Core5 for proper layout.  
The octothorpe # is found below the escape key as the left most key, 
On that key is also found the pipe | and backslash \.
On the key with the number three is found the british pound symbol, and the
forward slash.
On the key with the letter E is found the Euro symbol

Please refer to core5 ca(fr)layout as closest
Comment 1 Leslie Satenstein 2006-11-29 17:25:22 EST
It made it into Fedora 6.0 October 24th release. No more bug

Note You need to log in before you can comment on or make changes to this bug.